div, p, th, form, hr  { color: #000000;    font-size: 12px;    font-family: Arial, Helvetica, sans-serif; }

a  { color: #FF0000;    text-decoration: underline;  ; font-family: Arial, Helvetica, sans-serif}  

a:hover  { color: #FFFF00;    text-decoration: none; ; font-family: Arial, Helvetica, sans-serif}  

a:active  { color: #000000;  ; font-family: Arial, Helvetica, sans-serif}     

.news {font-size: 12px; }

.footer  { text-align: center; font-size: 9px;    color: #000000;  }    

.submenu {  text-align: right; font-size: 11px; font-style: normal; color: #CCCCCC; font-weight: normal; font-variant: normal}

body { color: #000000;    font-size: 9px; ; font-family: Arial, Helvetica, sans-serif}

td { color: #000000;    font-size: 12px; ; font-family: Arial, Helvetica, sans-serif}

.iframe {font-size: 12px;  }

#titleTable { 
    margin-bottom: 10px; 
    height: 30px; 
    border-width: 1px; 
    border-style: solid; 
    width: 100%; 
    background-color: #FF0000; 

}

#titleTable td {
    font-variant: small-caps; 
    font-weight: bold;
    font-size: 14px; 
}

.imageCell {
	text-align: left;
	width: 50%;
	padding-left: 25px;
}

.productImage {
	display: block;
	border-width: 0px;
	margin-bottom: 10px;
	padding-left: 0px;
}

.descCell {
    text-align: left;
	width: 50%;
	padding-left: 25px;
}

.productID {
	font-weight: bold;
	font-size: large;
}

.productTitle {
	font-weight: bold;
	font-size: medium;
}

.productTotal {
	font-style: italic;
	font-weight: bold;
	font-size: small;
}

.productContents {
	text-transform: capitalize;
	font-style: italic;
	font-size: small;
}

.productPrice {
	font-weight: bold;
	font-size: small;
}

.orderForm {
	line-height: 16px;
	font-size: small;
}